@charset "UTF-8";

/* ==================================================================

  Base

================================================================== */

.wrap950 {
  width: 950px;
  margin: 5px auto 0;
}

.contentsSeason,
.contentsSeason * {
  color: #686868;
  font-family: 'Hiragino Kaku Gothic ProN', Meiryo, MS-PGothic, sans-serif;
  margin: 0;
  padding: 0;
  line-height: 1;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.contentsSeason img {
  vertical-align: top;
}

/* ==================================================================

  Utility

================================================================== */
.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz17 {
  font-size: 17px;
}

.fwN {
  font-weight: normal;
}

.taC {
  text-align: center;
}

.cRed {
  color: #b61d22;
}

.mt60 {
  margin-top: 60px;
}

.lstNotes-item {
	color: #3b1d00;
	position: relative;
	font-size: 12px;
	line-height: 1.5;
	padding-left: 1.3em;
}

.lstNotes-item:before {
	content: '※';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

/* ==================================================================

  Module

================================================================== */

/* ======= wrapper ======= */



/* ==================================================================

  Unique Component

================================================================== */
/* ----------------------------------------------------------------

  Contents

----------------------------------------------------------------- */

/* ======= .keyVisual ======= */
.keyVisual-list {
  font-size: 12px;
  margin-top: 10px;
}

.keyVisual-item {
  display: inline;
  padding: 0 8px;
}

/* ======= areaBtnMini ======= */
.areaBtnMini-btn:hover {
  opacity: 0.8;
  zoom: 1;
  filter: alpha(opacity=80);
  -ms-filter: 'alpha(opacity=80)';
}

.areaBtnMini-text {
  font-size: 12px;
  line-height: 1.5;
  margin-top: 8px;
}

.areaBtnMini-anchor {
  background: url(/event/mini_insurance/season/img/ico_02.png) no-repeat center left;
  display: inline-block;
}

.areaBtnMini-anchorLink {
  color: #0151b3;
  font-size: 12px;
  padding-left: 18px;
  text-decoration: underline;
}

/* ======= section01 ======= */
.section01,
.section03 {
  margin-top: 80px;
  padding-top: 27px;
  position: relative;
}

.section01-title,
.section03-title {
  top: 0;
  position: absolute;
}

.section01-area01 {
  background-color: #f2f9c6;
  padding: 60px 0 30px;
}

.section01-area02 {
  background-color: #87cb25;
  padding: 30px 0 30px;
}

.section01-radius,
.section03-radius {
  background-color: #fff;
  border-radius: 8px;
  margin: 0 auto;
  padding: 20px 0 15px;
  text-align: left;
  width: 840px;
}

.section01-imgLeft {
  padding-left: 85px;
}

.section01-imgRight {
  padding-left: 140px;
}

/* ======= section02 ======= */
.section02 {
  margin-top: 40px;
  position: relative;
}

.section02-source {
  margin: 60px auto 0;
  text-align: left;
  width: 848px;
}

.section02-sourceText {
  font-size: 14px;
  line-height: 1.4;
}

.section02-sourceList {  
  margin-left: 55px;
}

.section02-sourceItem {
  font-size: 14px;
  line-height: 1.4;
  padding-left: 32px;
  position: relative;
}

.section02-sourceItem_01::before{
  content: '注1:';
  left: 0;
  position: absolute;  
  top: 0;
}

.section02-sourceItem_02::before{
  content: '注2:';
  left: 0;
  position: absolute;  
  top: 0;
}

.section02-sourceItem_03::before{
  content: '注3:';
  left: 0;
  position: absolute;  
  top: 0;
}

.section02-box {
  background-color: #f7fae5;
  font-family: YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', Meiryo, MS-PGothic, sans-serif;
  font-weight: bold;
  padding: 15px 0;
  text-align: center;
  width: 100%;
}

.section02-boxText {
  color: #bf0000;
  font-size: 20px;
  line-height: 1.7;
}

/* ======= section03 ======= */
.section03-bg {
  background-color: #f2f9c6;
  padding: 50px 0 30px;
}

.section03-annotation {
  padding-left: 55px;
  text-align: left;
}